local fn = _gn(0x3E9B2F01C50DF595)
--- NETWORK_REGISTER_HOST_BROADCAST_VARIABLES
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.NetworkRegisterHostBroadcastVariables(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
